#headerContainer				{position:absolute; top:0px; left:0px; text-align:center; width:100%;}
#menuContainer					{position:absolute; top:90px; left:0px; text-align:center; width:100%;}
#footerContainer				{position:absolute; left:0px; bottom:10px; text-align:center; width:100%;}
#topleftcontent 				{float:left; width: 110px; height: 80px; padding: 0px; margin: 0px; background-color: #000066;}
/*.logoLeft						{position: relative; width: 88px; height:23px; top: 44px; padding-bottom: 13px; padding-left: 10px; background: #000066;}*/
.logoLeft						{position: absolute; top: 0px; width: 110px; height:80px; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; }

#topnavsearchbox				{float: left; width: 182px; height: 80px; margin-left: 6px; padding: 0px; background: #BBD601;}
.searchDropdown					{position: relative; width: 135px; top: 50px; left:5px; padding-top: 0px; }	
#toprightbox					{position: relative; width: 135px; top: 50px; left:15px; bottom:15px; padding-top: 0px;}
.topright						{font-size: 18px; font-family: Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#FFFFFF;}

#contentleft 					{position: relative; float: left; width: 198px; padding-top: 0px;}
.mainLeftTop					{position: relative; width: 330px; height: 146px;}
#contentLeftBottom01			{position: relative; float: left; width: 330px; height: 30px; margin:1px 0px 6px 0px; background: #E5EFFA;}
#contentLeftBottom02			{position: relative; float: left; width: 330px; top: 0px;}
.textLeftBottom					{position: relative; float: right; padding-right: 75px; padding-top: 6px; left: 0px; top: 0px; color: #333333;}

#contentcenter 					{position: relative; float: center; width: 530px; margin:10px auto 0px auto;}
.contentcenterTop01				{position: relative; float: left; width: 220px; height: 110px; margin: 0px 0px 6px 0px; background: url(/images/generic/background_blue_strip_220.gif) repeat-y;}
.contentcenterTop02				{position: relative; float: left; width: 220px; margin: 0px 0px 6px 0px;}
.contentcenterBottom			{position: relative; float: left; width: 220px; left: 0px; padding-left: 12px; margin-bottom: 6px;}

#contentRightTop1				{position: relative; float:right; width: 184px; background: #F5F9FD; margin:10px 0px 0px 0px;}
#contentRightTop2				{position: relative; float:right; width: 184px; height: 22px; margin-top: 4px; padding-bottom: 2px; background: #F5F9FD;}
.contentRightTop2				{margin: 0px 10px 10px 10px;}

#contentRightBottom				{position: relative; float:left; width: 184px; margin-top: 6px;}
.contentRightBottom1			{position: relative; float:left; width: 184px; height: 3px; top: 6px;}
.contentRightBottom2			{position: relative; float:left; width: 184px; top: 7px;}
.contentRightBottom3			{position: relative; float:left; width: 184px; height: 6px; top: 8px; padding-bottom: 0px; bottom: 0px;}

.tableCenterModule				{position: relative; margin: 2px 0px 0px 7px; width: 190px; font-size: 11px; color: #333333;}
.mainBottomModule				{position: relative; left: 4px; width: 220px; margin-top: 8px; color: #333333; font: normal 11px/15px Tahoma, Helvetica, Arial, Verdana, sans-serif;}
.moreHome						{position: relative; left: 4px; width: 150px; margin-top: 5px; margin-bottom: 5px; font: normal 11px/15px Tahoma, Helvetica, Arial, Verdana, sans-serif;}

.productTypeDropdown			{font-size: 11px; font-family: Tahoma, Helvetica, Arial, Verdana, sans-serif; width: 160px; height: 20px; color:#003399; background-color: #ffffff;}	
.RHSheaders						{position: relative; left: 12px; width: 170px; top: 7px; margin-top: 8px; padding-bottom: 10px;}

#modelSearch					{position: relative; width: 164px; top: 12px; left: 11px; padding-bottom: 10px; margin-bottom: 6px}

/* Changes depending on colour*/
#toprightcontentHome		{background: #3366CC;}
a.blueBold:hover			{color: #3366CC;}
a.blueUnder:hover			{color: #3366CC;}
